/*
Theme Name: Child Theme
Theme URI: https: //dongdomedia.vn
Description: Day la child theme cua Dong Do Media
Author: Dong Do Media
Author URI: https://dongdomedia.vn
Template: dongdo
Version: 1.33
*/
@import url("../dongdo/style.css");
@font-face{font-family:Montserrat;font-style:normal;font-weight:300;src:url(fonts/static/Montserrat-Light.ttf);font-display:swap}
@font-face{font-family:Montserrat;font-style:normal;font-weight:400;src:url(fonts/static/Montserrat-Regular.ttf);font-display:swap}
@font-face{font-family:Montserrat;font-style:normal;font-weight:500;src:url(fonts/static/Montserrat-SemiBold.ttf);font-display:swap}
@font-face{font-family:Montserrat;font-style:normal;font-weight:700;src:url(fonts/static/Montserrat-Bold.ttf);font-display:swap}
@font-face{font-family:Montserrat;font-style:normal;font-weight:900;src:url(fonts/static/Montserrat-ExtraBold.ttf);font-display:swap}
.alt-font {font-family: "Montserrat", sans-serif;font-weight:400}
body {font-family: "Montserrat", sans-serif;font-weight:400}
h1, h2, h3, h4, h5, h6, .heading-font {letter-spacing:-0.3px;font-family: "Montserrat", sans-serif;font-weight:700}
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 {color:#17335b}
p {font-size:14px; text-align:justify;font-family: "Montserrat", sans-serif;font-weight:400} 
a.lead, p.lead {text-align:center}
.entry-content ul li {font-size:14px;text-align:justify;font-family: "Montserrat", sans-serif;font-weight:400} 
.entry-content ol li {font-size:14px;text-align:justify;font-family: "Montserrat", sans-serif;font-weight:400}
.col-inner ol li, .col-inner ul li, .entry-content ol li, .entry-content ul li, .entry-summary ol li, .entry-summary ul li {font-size:13px}
.html{font-size:13px} 
.button-header .col{padding:0 10px 0px}
.button-header .is-small {padding-left:10px!important;padding-right:10px!important;font-size:11px!important}
.header-nav .icon-angle-down {font-size:12px!important;margin-left:0.4em!important}
.widget>ul>li, ul.menu>li {font-size:14px;}
.recent-blog-posts a {color:#17335b}
.nav.nav-vertical li {font-size:1em!important}
.box-text a:not(.button), .box-text h1, .box-text h2, .box-text h3, .box-text h4, .box-text h5, .box-text h6 {margin-bottom:.5em}
.entry-title {color:#2dabd8;font-size:24px;text-transform:uppercase;letter-spacing:-0.1px}
.entry-title-blog {color:#17335b;font-size:24px;letter-spacing:-0.1px}
.entry-content {padding-top:15px}
.box-text p {margin-bottom:.5em}
.category-cat {display:none}
.byline {display:none}
.logo-footer .ux-logo-link {padding:0!important}
.from_the_blog_excerpt {overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3}
.header-language-dropdown a {
    font-weight: 400!important;
    font-size: 12px!important;
}
.header-language-dropdown .image-icon {
    padding-left: 10px;
    margin-top: -3px
}
.header-language-dropdown .nav-dropdown {
    min-width: 160px
}
.box-blog-post .is-divider {display:none}
.at_posts_related .box-blog-post h5 {font-weight:500;font-size:15px}
.posts-section-title-related {letter-spacing:0px;color:#2dabd8}
.alt-font {font-family: "Pangea", sans-serif;}
.darkness {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0,0,0,.7);
    -webkit-transition: opacity 0.25s ease,visibility 0s ease 0.25s;
    transition: opacity 0.25s ease,visibility 0s ease 0.25s;
}

.darkness-opened {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.25s ease,visibility 0.25s ease;
    transition: opacity 0.25s ease,visibility 0.25s ease;
}
.videoWrapper {
   position: relative;
   padding-bottom: 56.25%; /* 16:9 */
   padding-top: 25px;
   height: 0;
}
.videoWrapper iframe,
.videoWrapper object,
.videoWrapper embed{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}
::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background-color: #dfdfdf;
}

::-webkit-scrollbar-thumb {
  background-color: #939090;}
.col-inner>.img:not(:last-child), .col>.img:not(:last-child) {margin-top:1em}
.nav-spacing-xlarge>li {margin:0 15px}
.nav-size-medium>li>a {font-size:13px}
.nav-dropdown {min-width:280px}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a{font-weight:600;font-size:13px;letter-spacing:0px;}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a:hover{color:#2dabd8;}
.nav-dropdown-has-border .nav-dropdown {border:0px solid #7f2415;border-radius:5px}
.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before {border-bottom-color:#2dabd8}
.nav-dropdown-has-arrow li.has-dropdown:before {border-width:10px;margin-left:-10px;}
.nav-dropdown-has-arrow li.has-dropdown:after {border-bottom-color:rgb(255 255 255 / 0%)}
.toolsbar {display:flex;position:fixed;z-index:1030;left:0;width:101px;height:100%;transition:padding-top .15s;top:0;border-top-width:0;border-left:4px solid #e1261c}
.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {padding:0 .95em;box-shadow:inset 0 0px 0px rgba(0,0,0,.1);border-radius:99px 0px 0px 99px}
[data-icon-label]:after, .secondary.is-underline:hover, .secondary.is-outline:hover, .icon-label, .button.secondary:not(.is-outline), .button.alt:not(.is-outline), .badge-inner.on-sale, .button.checkout, .single_add_to_cart_button, .current .breadcrumb-step {border-radius:0px 99px 99px 0px}
.nav>li.html {margin:0 10px!important}
.nav>li.account-item {margin:0 10px!important}
.header-inner .flex-right{max-width:550px;}
.header-block-block-1 .col {padding:0px 15px!important}
.diachi-header h3 {font-size:12px;line-height:1.1;margin-bottom:5px;color:#f1f1f1}
.diachi-header h4 {font-size:22px;line-height:1.1;}
.diachi-header p {font-size:12px;line-height:1.3}
.tooltipster-base {display: none}
.absolute-footer {font-size:12px}
.services-home-top {margin-top:-120px}
.services-home {background-color:rgb(255 255 255 / 90%);padding:40px 30px;box-shadow:0px 0px 50px 0px rgba(13, 13, 13, 0.1)}
.services-home:hover {background-color:rgb(255 255 255 / 100%);padding:40px 30px;box-shadow:0px 0px 50px 20px rgba(13, 13, 13, 0.1)}
.services-home:after {position:absolute;display:block;content:"";height:3px;bottom:0;left:50px;right:50px;background-color:#17335b}
::marker {color:#2dabd8}
.services-home h3 {color:#17335b;font-size:24px;line-height:1.1;margin-bottom:0px}
.services-home h4 {color:#2dabd8;margin-bottom:0px}
.services-home p {margin-top:5px;}
.is-small, .is-small.button {font-size:12px}
.box-about {background-color:rgb(255 255 255 / 90%);padding:30px;box-shadow:0px 0px 50px 0px rgba(13, 13, 13, 0.1)}
.box-about .icon-box-img {margin-bottom:10px}
.title-bold h4 {color:#17335b;font-size:16px;line-height:1.4;margin-bottom:5px;}
.title-bold h3 {color:#2dabd8;font-size:24px;line-height:1.3;margin-bottom:5px;text-transform:uppercase}
.title-bold h5 {color:#2dabd8;font-size:18px;line-height:1.3;margin-bottom:5px;text-transform:uppercase}
.title-bold p {font-size:13px;}
.section-title-container {margin-bottom:1em}
.menu-footer .ux-menu-link__text {font-size:13px;padding-top:0px}
.menu-footer .ux-menu-link__link {min-height:1.7em!important}
.services-home-1 {background-color:rgb(255 255 255 / 90%);padding:20px 20px;box-shadow:0px 0px 50px 0px rgba(13, 13, 13, 0.1);min-height:160px}
.services-home-1 h4 {color:#2dabd8;font-size:13px;max-width:110px;line-height:1.4;margin:0 auto;text-transform:uppercase}
.services-home-1-mobile {background-color:rgb(255 255 255 / 90%);padding:10px 10px;border:1px dashed #e7e7e7;min-height:160px}
.services-home-1-mobile h4 {color:#2dabd8;font-size:13px;max-width:110px;line-height:1.4;margin:0 auto;text-transform:uppercase}
.count-up-home h2 {font-size:36px!important;color:#2dabd8;margin-bottom:0px;line-height:1.1}
.count-up-home h4 {font-size:15px!important;color:#17335b;margin-bottom:0px;}
.img-home-cover {max-width:750px;margin-bottom:-200px;z-index:2;margin-top:-80px}
.button-more {z-index:3}
.call-us {margin:0 auto;}
.button, button, input[type=button], input[type=reset], input[type=submit] {font-weight:500;letter-spacing:-0.1px}
.button i, button i {top:0px}
.off-canvas .nav-vertical>li>a {
    font-size: 15px;
}

.mfp-content .nav-vertical>li>ul li a {
    font-size: 13px;
}

.mfp-content .nav-sidebar.nav-vertical>li+li {
    border-top: 1px dashed rgb(70 70 70 / 12%)
}

.mfp-content .toggle i {
    font-size: 1.4em;color:#2dabd8
}

.mfp-content .icon-box {
    padding-left: 20px;
    padding-bottom: 20px
}

.mfp-content .nav-vertical>li>ul li a {
    color: #fff
}

.mfp-content .nav-vertical li li {
    line-height: 2
}

.mfp-content .nav:not(.nav-slide) .active>.children {
    background: #2dabd8;
    padding-bottom: 20px;
    padding-top: 20px
}

.off-canvas-left .mfp-content {
    background-color: #fff;
    width: 290px;
    position: absolute
}
.off-canvas .sidebar-menu {padding:20px 0 70px}

.toggle {
    margin: 0 10px 0 0
}
.page-box .box-text p {font-weight:700!important;text-align:left;font-size:20px;line-height:1.3;text-transform:uppercase}
.page-box .box-text.text-center {padding-left:0px}
.slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg {background:#2dabd8;opacity:1;border-radius:99px}
.slider-nav-circle .flickity-prev-next-button .arrow, .slider-nav-circle .flickity-prev-next-button svg {border:0px solid;border-radius:99px;background:#2dabd8}
.flickity-prev-next-button {opacity:1;color:#fff}
.flickity-prev-next-button svg {padding:34%}
.slider-nav-light .flickity-prev-next-button .arrow, .slider-nav-light .flickity-prev-next-button svg {fill:#2dabd8}
.slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg:hover {opacity:1;background:#2dabd8}
.slider-nav-reveal .flickity-prev-next-button, .slider-nav-reveal .flickity-prev-next-button:hover {background-color:rgb(255 255 255 / 0%);box-shadow:0 -150px 0px 0 rgb(0 0 0 / 0%)}
.slider-nav-reveal .flickity-prev-next-button.previous {left:5px!important;}
.slider-nav-reveal .flickity-prev-next-button.next {right:5px!important;}
.slider-nav-light .flickity-prev-next-button .arrow, .slider-nav-light .flickity-prev-next-button svg {background:rgb(255 255 255 / 60%);border:1px solid #eee;border-radius:100%}
.slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg {background:rgb(255 255 255 / 90%);border:1px solid #eee !important;border-radius:100%;opacity:1;}
.flickity-prev-next-button .arrow, .flickity-prev-next-button svg {fill:#2dabd8}
.slider-nav-circle .flickity-prev-next-button .arrow, .slider-nav-circle .flickity-prev-next-button svg {border:0px solid;border-radius:0px;background:#2dabd8}
.slider-nav-reveal .flickity-prev-next-button, .slider-nav-reveal .flickity-prev-next-button:hover {top:-20px;width:36px;}
.slider .flickity-prev-next-button:hover svg, .slider .flickity-prev-next-button:hover .arrow {fill:#2dabd8!important}
.wpcf7 .wpcf7-response-output {font-size:13px}
.screen-reader-response {display:none}
.lienhe input[type=text], input[type=email], input[type=tel] {
    background-color: #fff!important;
    padding: 0px;
    padding-left: 10px;font-size: 12px;
    font-weight:500;
    border-radius: 0px;
    height: 30px;
    border-bottom: 1px solid #e1dede;
    margin-bottom: 10px !important;
}

.lienhe input:hover, textarea:hover, select:hover {
    box-shadow: none;
    -webkit-box-shadow: none
}

.lienhe textarea {
    background-color: #fff!important;
    padding: 0px;font-weight:500;padding-left: 10px;padding-top: 5px;font-size: 12px;
    border-radius: 0px;
    height: 80px;
    min-height: 50px;
    border-bottom: 1px solid #e1dede;
    margin-bottom: 10px !important;
}

.lienhe textarea:hover {
    box-shadow: none;
    -webkit-box-shadow: none
}

@media only screen and (max-width:540px) {
p {font-size:12px}
.header-inner .flex-right{min-width:200px}
.post-sidebar {display:none}
.box-text {font-size:100%}
.slider-wrapper .flickity-prev-next-button {display:unset}
.entry-content ul li {font-size:12px} 
.title-bold p {font-size:12px;}
.html {font-size:12px} 
.col-inner ol li, .col-inner ul li, .entry-content ol li, .entry-content ul li, .entry-summary ol li, .entry-summary ul li {font-size:12px}
.is-small, .is-small.button {font-size:10px}
.box-text-inner .is-large {font-size: 1.3em;}
.title-bold h4 {color:#17335b;font-size:15px;line-height:1.4;margin-bottom:5px;}
.services-home-mobile p {padding-top:5px;}
.services-home-top {margin-top:-10px}
.services-home h3 {color:#2dabd8;font-size:22px;line-height:1.1;margin-bottom:5px}
.services-home-1 {background-color:rgb(255 255 255 / 90%);padding:15px 15px;box-shadow:0px 0px 50px 0px rgba(13, 13, 13, 0.1);min-height:160px}
.services-home-1 h4 {color:#2dabd8;font-size:12px;max-width:110px;line-height:1.4;margin:0 auto;text-transform:uppercase}
.img-home-cover {max-width:800px;margin-bottom:-150px;z-index:2;margin-top:-30px}
.button.is-outline, input[type=button].is-outline, input[type=reset].is-outline, input[type=submit].is-outline {border:1px solid}
#logo {width:102px!important}
.logo-left .logo {margin-right:0px!important}
}
::-webkit-scrollbar { 
    display: none; 
}
.mfp-close svg {
        width: 15px;
    }

    .mfp-ready .mfp-close {
        opacity: 1;
        border: 1px solid #fff;
        mix-blend-mode: unset;
        color: #fff;
        height: 28px;
        margin-right: 26px!important;
        margin-top: 30px!important;
        width: 28px;
        line-height: 28px;
        border-radius: 99px;
    }
.nav>li.header-divider {margin:0 5px}
.row-slider .flickity-prev-next-button {width:30px!important}
.row-slider .flickity-prev-next-button svg {padding:9px!important}
.page-col {padding-bottom:0px}
.services-home-mobile {padding:0px}
.services-home-mobile:hover {background-color:rgb(255 255 255 / 100%);}
.services-home-mobile:after {position:absolute;display:block;content:"";height:0px;bottom:0;left:50px;right:50px;background-color:#17335b}
.services-home-mobile h3 {color:#17335b;font-size:24px;line-height:1.1;margin-bottom:0px}
.services-home-mobile h4 {color:#2dabd8;margin-bottom:0px}
.flickity-page-dots {left:10px!important;text-align:left}
.slider-nav-dots-simple .flickity-page-dots .dot {background-color:#30acd9}
.flickity-page-dots .dot {border:3px solid #30acd9}
}


@media only screen and (min-width:850px) {
.nav-divided>li+li>a:after {left:-1.8em}
}